1 Reply Latest reply on Apr 24, 2015 10:18 AM by tdanner

    Which API or SDK version need to use for solarwinds orion SAM 6.2 ?

    srinivasumeka

      I'm using Solarwinds Orion SAM v6.2. I want to fetch alert information to my sample vb.net console application but I'm not sure which API or SDK need be use. If you share any sample program it would be great.

       

      Please any one help me.

       

      Thanks in advance.